.navbar{
    background-color: rgb(1, 92, 92);
    color: beige;
}
.nv{
    color: beige;
}

.bruno-ace{
    font-family: "Bruno Ace SC", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  .la-belle{
    font-family: "La Belle Aurore", cursive;
    font-weight: 400;
    font-style: normal;
  }
  .lobster-regular {
    font-family: "Lobster", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  

.orbitron-uniquifier{
  font-family: "Orbitron", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.rakkas-regular {
  font-family: "Rakkas", serif;
  font-weight: 400;
  font-style: normal;
}
.langar-regular {
  font-family: "Langar", system-ui;
  font-weight: 400;
  font-style: normal;
}
.tapestry-regular {
  font-family: "Tapestry", serif;
  font-weight: 400;
  font-style: normal;
}
.pacifico-regular {
  font-family: "Pacifico", cursive;
  font-weight: 400;
  font-style: normal;
}
.paprika-regular {
  font-family: "Paprika", system-ui;
  font-weight: 400;
  font-style: normal;
}
.bokor-regular {
  font-family: "Bokor", system-ui;
  font-weight: 400;
  font-style: normal;
}
.fugaz-one-regular {
  font-family: "Fugaz One", sans-serif;
  font-weight: 400;
  font-style: normal;
}




